﻿/*
Theme Name: GeneratePress - child
Theme URI: https://generatepress.com
Author: claus
Author URI:   http://servnix.de
Description: GeneratePress  child
Version: 0.1
Template: generatepress    
Text Domain:  GeneratePress-child
*/


#site-navigation DIV.inside-navigation {
	border-bottom: solid #FF9A31 4px;
}

DIV.inside-header {padding: 30px 40px;}

DIV.fatk-header-adresse {
    font-size: 10pt;
    /* font-weight: 600; */
    background-color: #efefef;
    /* color: black; */
    padding: 3px 20px;
	  line-height: 120%;
	  border: 1px solid lightgrey;
}


DIV.fatk-team-bild {	
	float: right;
	padding: 120px 30px 100px 30px;
}



@media screen and (max-width:767px){
	DIV.fatk-header-adresse,
	.header-widget {display:none}
DIV.fatk-team-bild {	
	margin: 0px 30px;
	padding: 0px;
	float: none;
}
}

DIV.fatk-forschung-tabelle-row {}

DIV.fatk-forschung-tabelle-col {float: left; width: 45%;}

@media screen and (max-width:767px){
	DIV.fatk-forschung-tabelle-col {width: 100%;}
}

DIV.fatk-startseite-themenbox  {
   /** background-color: #d3d3d338; **/
	 margin-bottom: 5px;
}

DIV.fatk-startseite-themenbox IMG {
margin-bottom: 10px;
}

DIV.fatk-startseite-themenbox DIV.ssh3 {
 height:55px;
}

DIV.fatk-startseite-aktuelles {
	font-size: 85%;
}

DIV.fatk-themenseite {
	border: 1px solid grey;
}

DIV.fatk-projekte P {display:inline; margin:0px;}


DIV.fatk-projekte .page-list-ext .page-list-ext-item {
    margin: 0px 0 20px 0;
}

DIV.fatk-themen-excerpt {font-size: 90%;}


a[href $=".pdf"] {
padding-left: 22px;
margin-left: 5px;
background: transparent url(/wp-content/uploads/pdf.svg) no-repeat left;
background-size: 20px;
/** text-transform: uppercase; **/
}

a[href^='http']:not([href^='https://fatk-tuebingen.de']):not([href^='https://fatk-tuebingen.de']):not([href^='https://fatk-tuebingen.de']):not([href^='https://fatk-tuebingen.de']){ 
margin-left: 5px;
padding-left: 22px;
background: transparent url(/wp-content/uploads/external-link.svg) no-repeat left;
background-size: 17px;
}

INPUT.search-field {opacity: unset;}


BODY.search-results #primary {width: 100%;}

IMG.startseite-themen:hover {
	    -webkit-filter: sepia(100%); /* Safari */
    filter: sepia(100%);
}

